X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Automatic update not working

Skrevet

Hi,

I'm testing automatic updates (especially for non-admin accounts). I downloaded an older version of FF (v31!) and installed.

I have set lockedPrefs

lockPref("app.update.enabled", true); lockPref("app.update.auto", true); lockPref("app.update.mode", 0); // Turn notifications of updates OFF. lockPref("app.update.service.enabled", true); lockPref("app.update.silent", true); // Silent Update lockPref("app.update.interval", 60); lockPref("app.update.promptWaitTime", 60); lockPref("app.update.download.backgroundinterval", 0); lockPref("app.update.log", true);


Updates don't seem to apply, and I don't know where the log file is to check what the issue may be.

Can someone assist?

Hi, I'm testing automatic updates (especially for non-admin accounts). I downloaded an older version of FF (v31!) and installed. I have set lockedPrefs lockPref("app.update.enabled", true); lockPref("app.update.auto", true); lockPref("app.update.mode", 0); // Turn notifications of updates OFF. lockPref("app.update.service.enabled", true); lockPref("app.update.silent", true); // Silent Update lockPref("app.update.interval", 60); lockPref("app.update.promptWaitTime", 60); lockPref("app.update.download.backgroundinterval", 0); lockPref("app.update.log", true); Updates don't seem to apply, and I don't know where the log file is to check what the issue may be. Can someone assist?

Ændret af mrbeatnik den

Yderligere systemdetaljer

Installerede plugins

  • Shockwave Flash 21.0 r0
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 15.10.20056
  • 5.1.41212.0
  • The plugin allows you to have a better experience with Microsoft Lync
  • Next Generation Java Plug-in 11.60.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 15.7.20033
  • Adobe Shockwave for Director Netscape plug-in, version 12.1.7.157
  • NPWLPG
  • The plugin allows you to have a better experience with Microsoft SharePoint

Program

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0

Yderligere information

Luk

Spørgsmålsstiller

Shameless bump. Does anyone have any info on the updates? Is there a log file somewhere that I can check to see if it is actually checking for updates/attempting to apply?

Shameless bump. Does anyone have any info on the updates? Is there a log file somewhere that I can check to see if it is actually checking for updates/attempting to apply?
FredMcD
  • Top 10 Contributor
4259 løsninger 59635 svar

I've called the big guys to help you. Good luck.


Separate Issue; Your System Details shows;

Installed Plug-ins

Adobe PDF Plug-In For Firefox and Netscape 15.10.20056 Adobe PDF Plug-In For Firefox and Netscape 15.7.20033
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.

Security Issue: Update your Adobe Reader Version 2015.016.20039 Note: Other Software is offered in the download.

I've called the big guys to help you. Good luck. ---------- Separate Issue; Your System Details shows; Installed Plug-ins Adobe PDF Plug-In For Firefox and Netscape 15.10.20056 Adobe PDF Plug-In For Firefox and Netscape 15.7.20033 <br>Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer. Security Issue: Update your '''[http://get.adobe.com/reader/ Adobe Reader Version 2015.016.20039]''' '''Note: Other Software''' is offered in the download.